<div class="parentContainer">
  <div class="container" *ngIf="containerdata && !showOVP">
    <div  *ngFor="let data of homeData" >
      <div (click)="changeContent($event, data.header)" class="shadow xs-flex-col card-container">
        <div  class="pad-4p img-container">
          <img  class="height-170x" src = "{{data.image}}">
        </div>
        <div  class="text-container">
          <h2>{{data.header}}</h2>
          <p>{{data.desciption}}</p>
        </div>
      </div>
    </div>
  </div>
</div>
<div  *ngIf="!showOVP">
  <app-usecases *ngIf="use"></app-usecases>
  <app-tenant *ngIf="menuClick" [state]="selectedState"></app-tenant>
</div>
<div *ngIf="showOVP">
  <iframe src="http://www.ovpecosystem.com/#/" class="ovp_iframe"></iframe>
  <button class="iframebuton" (click)="closeIframe()">[X]</button>
</div>